/* Basic Reset & Utilities */

:root {

--border-radius-1: 100px;
--box-shadow-1: 0px 6px 30px rgba(0,0,0, 0.08);

--card-border-radius: 2rem;
--border-radius-1: 0.4rem;
--border-radius-2: 0.8rem;
--border-radius-3: 1.2rem;
--card-padding: 1.8rem;
--padding-1: 1.2rem;

--over-lay-color: rgba(12,19,24,62%), rgb(12,19,24,62%);
--nav-link-font-size: 15px;

--main-nav-active-hover: var(--brand-color-1);

--animation-type-1: all 0.4s ease;

--side-nav-color: #000;
--side-nav-width: 285px;
--side-nav-max-width: 285px;

--conteint-min-height:100vh;
--conteint-width:100%;

--inner-content-min-height: 480px;


    /*
<--
 h1 .h1
-->
*/

    --h1-margin: 0 0 10px 0;
    --h1-font-size: 48px;
    --h1-font-weight: 700;
    --h1-line-height: 56px;
	

	
    /*
<--
 h2 .h2
-->
*/


    --h2-font-size: 32px;
    --h2-font-weight: bold;
    --h2-margin-bottom: 20px;

	

    /*
<--
 h3 .h3
-->
*/

    --h3-display: block;
    --h3-font-size: 1.17em;
    --h3-margin-block-start: 1em;
    --h3-margin-block-end: 1em;
    --h3-margin-inline-start: 0px;
    --h3-margin-inline-end: 0px;
    --h3-font-weight: bold;


    /*
<--
 h4 .h4
-->
*/

    --h4-display: block;
    --h4-margin-block-start: 1.33em;
    --h4-margin-block-end: 1.33em;
    --h4-margin-inline-start: 0px;
    --h4-margin-inline-end: 0px;
    --h4-font-weight: bold;
	


    /*
<--
 h5 .h5
-->
*/
	
		 --h5-font-size: 20px;
		 
    /*
<--
 h6 .h6
-->
*/
	
		 --h6-font-size: 16px;

		 

    /*
<--
Uncategorized
-->
*/

    --border-radius-1: 100px;
    --box-shadow-1: 0px 6px 30px rgba(0, 0, 0, 0.08);
    --box-shadow-2: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	
    --over-lay-color: rgba(12, 19, 24, 62%), rgb(12, 19, 24, 62%);
	--portfolio-overlay-to-bottom-gradient: linear-gradient(to bottom, rgba(9, 32, 50, 0.0), rgba(9, 32, 50, 0.8));
	
    --stats-bg-color: linear-gradient(rgba(255, 77, 41, 0.8), rgb(255, 77, 41, 0.8)), url('../../images/bg_banner2.jpg');
	--status-bg-img: url('../../images/preloader/load.gif');   
    --reviews-overlay-gradient: linear-gradient(rgba(9, 32, 50, 0.8), rgba(9, 32, 50, 0.8)), url('../../images/project3.jpg');
	
    --animation-type-1: all 0.2s ease;
    --accordion-plus-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3e%3c/svg%3e");
    --accordion-minus-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3e%3c/svg%3e");


}

		
@media (max-width:768px){
	:root {
		--h1-font-size: 44px;
		--h2-font-size: 30px;
		--h3-font-size: 17px;
	 }
}

/*
body {
	font-family:"Open Sans", sans-serif;
	line-height:1.7;
	color: var(--brand-color-2);
	word-break: break-all;
			width: auto!important; 
	overflow-x: hidden!important;
}
*/


p {
	margin-top: 0;
	margin-bottom: 1rem;
	font-size: 15px;
}

/* Justify and wrap words */
.p-text, .justify {
	white-space: initial;
	word-wrap: break-word;
	overflow-wrap: break-word;
	word-break: auto-phrase;
	text-align: justify;
	text-justify: inter-word;
}



/*
<--
Resets
-->
*/

* {
    margin: 0;
    padding: 0;
}


body {
	font-family: 'Poppins', sans-serif;
	color: var(--brand-color-2);
	line-height: 1.9;
	font-size: 1rem;
	font-weight: 400;
	min-height: 500px;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}

html {
    scroll-behavior: smooth;
}

@media(max-width: 768px){
	html {
		overflow-x: hidden;
	}
}

a {
    text-decoration: none;
    font-weight: 500;
	color: var(--brand-color-1); /* #2D88D2; */
}


/*
<--
FONTs
-->
*/

.large-font {
	font-family: 'Ubuntu', sans-serif;
    font-size: 58px;
    font-weight: 700;
}

.medium-font {
	font-family: 'Ubuntu', sans-serif;
	font-size: 38px;
	font-weight: 700;
}

.section-heading {
	position: relative;
	text-align: center;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Ubuntu', sans-serif;
}

.subheading-font {
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 10px;
}

.subheading-title-wrapper {
	background-color: transparent;
	max-width: fit-content;
	margin: 0 auto;
	display: flex;
}
					
.subheading-title-wrapper h6 {
	font-size: 20px;
	color: var(--brand-color-1);
	font-weight: 500;
	font-family: "Ubuntu", sans-serif;
	position: relative;
}


.text-white .subheading-title-wrapper * {
	color: #fff;
}

                  
.subheading-title-wrapper h6:before {
	content: "";
	position: absolute;
	width: 12px;
	height: 3px;
	background: #111;
	margin-top: 10px;
	margin-left: -15px;
	border-radius: 4px;
}

.subheading-title-wrapper h6:after{
	content: "";
	position: absolute;
	width: 12px;
	height: 3px;
	background: #111;
	margin-top: 10px;
	margin-left: 3px;
	    border-radius: 4px;
}

.text-white .subheading-title-wrapper h6:before,
.text-white .subheading-title-wrapper h6:after  {
    background: #fff;
}

small, .small-font, figcaption {
	font-family: 'Poppins', sans-serif;
	font-size: .875em;
}



.navbar-toggler:focus,
a:focus,
input:focus,
textarea:focus,
button:focus,
.btn:focus,
.btn.focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    text-decoration: none;
    outline: none;
    outline: none !important;
    border-color: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: var(--brand-color-3);
    background-color: var(--brand-color-1);
    border-color: none;
}


.header-btn {
	float: right !important;
}

@media (max-width: 500px){
	.header-btn {
		float: none !important;
		display: block;
		width: fit-content;
	}
}


.form-check-input:checked {
    background-color: var(--form-check-input-checked-background-color);
    border-color: var(--form-check-input-checked-border-color);
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle !important;
}


.ptop-25 {
    padding-top: 25px !important;
}

.mr-10 {
	margin-right: 10px !important;
}

.ml-10 {
	margin-left: 10px !important;
}

.border-top-left-radius-0 {
	border-top-left-radius: 0!important;
}

.border-top-right-radius-0 {
	border-top-right-radius: 0!important;
}

.border-bottom-left-radius-0 {
	border-bottom-left-radius: 0!important;
}

.border-bottom-right-radius-0 {
	border-bottom-right-radius: 0!important;
}

.mr-neg-5 {
	margin-right: -5px !important;
}


h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: var(--heading-a-tag-default-color);
}

h1, .h1 {
    margin:var(--h1-margin);
    font-size: var(--h1-font-size);
    font-weight: var(--h1-font-weight);
    line-height: var(--h1-line-height);
}


h2,
.h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--h2-font-weight);
    margin-bottom: var(--h2-margin-bottom);
}

h3,
.h3 {
    display: var(--h3-display);
    font-size: var(--h3-font-size);
    margin-block-start: var(--h3-margin-block-start);
    margin-block-end: var(--h3-margin-block-end);
    margin-inline-start: var(--h3-margin-inline-start);
    margin-inline-end: var(--h3-margin-inline-end);
    font-weight: var(--h3-font-weight);
}

h4,
.h4 {
    display: var(--h4-display);
    margin-block-start: var(--h4-margin-block-start);
    margin-block-end: var(--h4-margin-block-end);
    margin-inline-start: var(--h4-margin-inline-start);
    margin-inline-end: var(--h4-margin-inline-end);
    font-weight: var(--h4-font-weight);
}

h5,
.h5 {
    font-size: var(--h5-font-size);
}

h6,
.h6 {
    font-size: var(--h6-font-size);
}

ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: var(--brand-color-2);
	margin-bottom: 0;
	padding-bottom: 0;
}

.h6,
h6 {
    font-size: .95rem;
}

img {
    width: 100%;
}

.bg-cover {
	background-position: center !important;
	background-size: cover!important;
}


.gray-bg-color {
	background-color: #f9f9f9 !important;
}

.brand-color-1-bg {
	background-color: var(--brand-color-1)!important;
}

.white-bg-color {
	background-color: #fff !important;

}

.ribbon-right {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center; 
	overflow: hidden;
}

.ribbon-right::before {
	content: 'Best Value';
	position: absolute;
	width: 120%;
	height: 40px;
	background: var(--brand-color-1);
	transform: rotate(45deg) translateY(-35px);
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	letter-spacing: .1em;
	box-shadow: 0 5px 10px rgba(0,0,0,0.1);
	font-size: 14px;
	z-index: 1;
}

.ribbon-right::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: 21px;
	right: 0;
	background: #49505773;
	z-index: 0;
	box-shadow: 140px -140px #49505773;	
}

.ribbon-right span::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: 141px;
	right: 118px;
	background: #49505773;
	z-index: 0;
	box-shadow: 140px -140px #49505773;
}


.bg-cover {
    background-position: center !important;
    background-size: cover !important;
}


section.blogdetail {
    padding-top: 0;
    padding-bottom: 0;
}



/*
<--
Cookie Consent
-->
*/


.cookie-consent.active {
    display: none;
}

.cookie-consent {
    background-color: rgba(0, 0, 0, .8);
    color: #fff;
    padding: 15px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    z-index: 99999999;
    transition: bottom 1s;
}


.cookie-consent .accept-cookies {
    background-color: #009bd9;
    color: #fff;
    border: 0;
    padding: 3px 15px;
    cursor: pointer;
    border-radius: 3px;
    transition: none;
    margin-left: 10px;
}

.cookie-consent,
.cookie-consent a {
    font-size: 1rem;
}


/*
<--
Preloader
-->
*/


#preloader {
    background: #fff;
    position: fixed;
    width: 100%  !important;
    height: 100vh !important;
	top:0;
	left:0;
    z-index: 9999;
}



#status {	
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid  #fff;
	border-top-color: var(--brand-color-1);
	border-bottom-color: var(--brand-color-1);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: preloader-spin 2s linear infinite; /* Safari */
	animation: preloader-spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes preloader-spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes preloader-spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*  BACK TOP */

#backtoTop {
    padding: 5px 3px;
    position: fixed;
    bottom: 5%;
    right: 1%;
    display: none;
	cursor: pointer;
	z-index: 2;
	font-size: 1.58rem;
}


#backtoTop .bi-arrow-up-square-fill {
    font-size: 1.67rem;
    color: #666 !important;
}



#backtoTop .bi-arrow-up-square-fill:hover {
	color: #bdc0c1;
}



/*  BACK Bottom */

#backtoBottom, #closeScrollDown {
	padding: 5px 3px;
	position: absolute;
	bottom: 53%;
	right: 3.5%;
	cursor: pointer;
	z-index: 4;
	font-size: 1.58rem;
	display: none;
}


#backtobottomNotify {	
	display: none;
	vertical-align: text-bottom !important;
	cursor:pointer;
}

#closeScrollDown {
	bottom: 62%;
	font-size: 14px !important;
	right: 4.5% !important;
	cursor: pointer;
	padding: 5px;
	display: none;
}

@media (max-width:768px) {
	#closeScrollDown {
		right: 5.5% !important;
	}
}

#backtobottomNotify.new {	
	font-size: 10px !important;
	display: block;
	margin-top: -8px!important;
	margin-left: -4px;
}

#backtoBottom .bi-arrow-down-circle {
    font-size: 1.52rem;
    color: #666 !important;
}



#backtoBottom .bi-arrow-down-circle:hover {
	color: #bdc0c1;
}

.z-index-10 {
	z-index: 10 !important;
}

/* Basic Reset & utilities END */

/* BTN */

.btn {
	font-weight: 500;
	height: auto;
	vertical-align: baseline !important;
}

.btn-brand, .btn-primary {
	background-color: var(--brand-color-1);
	color: #fff;
	border-color:var(--brand-color-1);
	vertical-align: bottom;
	transition: var(--animation-type-1);
	letter-spacing: 0.9px !important;
}



.btn-brand:hover ,
.btn:hover {
	color: #fff;
	background-color: var(--brand-color-1-light);
	border-color: var(--brand-color-1-light);
}

.btn:focus-visible, .btn:active,
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: #fff;
    background-color: var(--brand-color-1);
    border-color: var(--brand-color-1);
    outline: 0;
    box-shadow: none;
}



.no-bg,
.no-bg:hover,
.no-bg:focus {
	background-color: transparent!important;
}

button {
	font-size: 0.8rem;
	font-weight: 700;
	outline: none;
	border:none;
	background-color: var(--brand-color-1);
	padding: 10px 22px;
	color:aliceblue;
	cursor:pointer;
	transition: var(--animation-type-1);
	border-radius: 0.25rem;
}

button:hover {
	background-color: var(--brand-color-1-light);
}

button.mfp-arrow:hover,
button.mfp-close:hover {
	background-color: transparent !important;
}


button.accordion-button:hover {
	background-color: transparent;
	outline: none;
}

button.accordion-button:focus, button.accordion-button.active {
	outline: none !important;
	border-color: var(--brand-color-1) !important;
	border-bottom-width:thin !important;
	box-shadow: none;
}


.main-container i {
	font-size: 1.1rem;
    display: inline-block;
}

.header-box {
	width:max-content;
}


.navbar .bx-menu {
	font-size: 25px;
	color: #373b3e;
}

.btn:focus, button:focus {
	outline:none !important;
	box-shadow: none!important;
}


.bx:before,
.bx:after {
	vertical-align: middle !important;
	outline:none !important;
	border: 0 !important;
}

.icons-badage {
    background-color: #ed4f32 !important;
    border-radius: 12px !important;
    color: #fff !important;
    padding: 1px 7px !important;
    font-size: 10px !important;
    position: absolute !important;
    left: -51% !important;
    top: -27%;
}


#side_nav {
	background: var(--side-nav-color);
	width: var(--side-nav-width);
	min-width: var(--side-nav-max-width);
	transition: all 0.2s ease;
	z-index: 10;
	word-break: break-all;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 100vh !important;
	/*
	min-height: 100vh !important;
	
	display: block;*/
}

.brand-abbrevated-name{
    font-size: 24px;
    margin-right: 15px;
	cursor: pointer;
}

.brand-abbrev {
	padding: 4px 10px;
    font-size: 22px;
	cursor: pointer;
}

.content {
	min-height: var(--conteint-min-height);
	width: var(--conteint-width);
	position:relative;
}

.copyright-foot {
	/*position: absolute;*/
	bottom: 0;
	/* border-top: 1px solid #eee; */
}

.copyright-foot p {
    font-size: 13px;
    padding-top: 0;
    margin-bottom: 33px;
}

hr.h-color {
	color: #eee !important;
}

.sidebar li.active, .sidebar li:hover {
	background: #eee;
	border-radius: 4px;
	border-left: 5px solid var(--brand-color-1);
}

.main-link-badage {
    padding: 5px 10px;
    text-align: center;
    margin: auto 0;
    background: red !important;
    color: #fff !important;
}

.sidebar li.active .main-link-badage,
.sidebar li:hover .main-link-badage  {                  
	background: #000 !important;
	color: #fff !important;
}

.userLoginIcon {
	display: block;
	text-align: center;
	margin: 15px auto !important;
	    word-break: break-all;
		padding: 10px;
}

.userLoginIcon img {
	width: 64px;
	height: 64px;
	    border-radius: 50% !important;
    box-shadow: 0 0 0 2px #f8f9fa;
}

.userLoginIcon p {
	color: #eee;
	word-wrap: break-word;
}

.sidebar li a .bi {
	margin-right: 5px;
} 

.sidebar li a {
	color: #fff;  
	transition: var(--animation-type-1);
	font-size:var(--nav-link-font-size);
} 

.sidebar li.active a, .sidebar li:hover a {
	color: #333;
}


.dropdown li a {
	color: #333;  
	transition: var(--animation-type-1);
	font-size:var(--nav-link-font-size);
} 



.sidebar li.active a,
.sidebar li.active a:hover,
.dropdown-item:hover {
	color: #000;  
} 


	
@media (max-width: 767px){
	.icons-badage {
		top: -18%!important;
		left: 3%!important;
	}
	.copyright-foot {
		bottom: unset;
	}
}


@media (max-width: 768px){

#side_nav {
	 margin-left: calc(-1 * var(--side-nav-width) );
	 position: fixed;
	 z-index: 10;
	 transition: all 0.2s ease;
	height: 100vh !important;
    overflow-y: scroll;
}

#side_nav.active {
 margin-left:0;
}

}


.inner-content-min-height {
	min-height:var(--inner-content-min-height);
	margin: 0 auto;
}

.card{
	margin-top: 10px;
	margin-bottom: 20px;
}

/* form */

.modal-form-bg-left {
	background-image: url('../images/c2.jpg');min-height:300px;
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

form input.form-control, form select.form-control {
	height: 38px !important;
/*	padding: 0.375rem 0.75rem; !important*/
	margin-bottom: auto !important;
}

form select.form-control {
	padding-right: 1.75rem;
}


form .form-control, .form-select {
	border: var(--bs-border-width) solid #adb5bd;
}

form .form-control:focus {
	box-shadow: none !important;
	border-color: var(--brand-color-1) !important;
}

    

form .form-label,
form ::placeholder {
	font-size: 14px;
}



/* The Analytics */

.stat-card {
 background: #fff;
 margin-bottom: 25px;
 border-radius: 5px;
 padding: 25px;
 overflow: hidden;
 display: flex;
 justify-content: space-between;
 box-shadow: 0 2px 10px rgba(0,0,0,0.1);
 transition: all 0.2s;
}

.stat-muted-text {
	    font-size: 13px !important;
}
 
.stat-card:hover {
	transform: translateY(-2px);
	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.stat-card-icon .stat-card_icon-circle {
  height:60px;
  width: 60px;
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stat-card-primary {
	color: rgb(13,110,253) !important;
	fill: rgb(13,110,253) !important;
}

.stat-card-bg-primary {
	background: rgba(13,110,253, 0.2) !important;
}


.stat-card-success {
	color: rgb(25,135,84) !important;
	fill: rgb(25,135,84) !important;
}

.stat-card-bg-success {
	background: rgba(25,135,84, 0.2) !important;
}

.stat-card-warning {
	color: rgb(255,193,7) !important;
	fill: rgb(255,193,7) !important;
}

.stat-card-bg-warning {
	background: rgba(255,193,7, 0.2) !important;
}



.stat-card-danger {
	color: rgb(220,53,69) !important;
	fill: rgb(220,53,69) !important;
}

.stat-card-bg-danger {
	background: rgba(220,53,69, 0.2) !important;
}

.stat-card_content p  {
    font-size: .8rem;
}

.stat-card_content h2 {
    font-size: 1.6rem;
}


.stat-card_content .stat-muted-text {
    font-size: 12px !important;
}


@media(max-width: 1024px){
	.stat-analytic-holder {
		width: 100% !important;
	}
}


.stat-card-icon .stat-card_icon-circle i {
	font-size: 30px;
	color: #007bff;
	display: flex;
	align-items: center;
	justify-content: center;
}

            
.stat-card_content h2 i {
	font-size: 1.57rem !important;
}



@media(max-width: 767px ){
	 .toast-container {
    	right: -7% !important;
     }
}



:root {


--color-primary: #7380ec;
--color-danger: #ff7782;
--color-success: #41f1b6;
--color-warning: #ffbb55;
--color-white: #fff;
--color-info-dark: #7d8da1;
--color-info-dark-light: #dce1eb;
--color-dark: #363949;
--color-light: rgba(132, 139, 200, 0.18);
--color-primary-variant: #111e88;
--color-dark-variant: #667381;
--color-background: #f6f6f9;

--card-border-radius: 2rem;
--border-radius-1: 0.4rem;
--border-radius-2: 0.8rem;
--border-radius-3: 1.2rem;

--card-padding: 1.8rem;
--padding-1: 1.2rem;

--box-shadow: 0 2rem 3rem var(--color-light);
}


.text-muted {
	color:var(--color-info-dark);
}

p {
	color: var(--color-dark-variant);
}


b {
	color: var(--color-dark);
}

.danger {
	color: var(--color-danger);
}

.success {
	color: var(--color-success);
}

.warning {
	color: var(--color-warning);
}

.table-wrapper-custom {
	width: 100%  !important;
    overflow-x: scroll !important;
    overflow-y: visible  !important;
    padding: 0;
    display: block;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) { 
	.table-wrapper-custom {
	  width: 100%;
	}
}


/** documentation **/

.documentation-nav-1 {
    font-weight: 500;
    font-size: 17px!important;
    line-height: 16px;
}

.documentation-nav-1 .bi {
	cursor: pointer;
	transition: width 600ms ease-out, height 600ms ease-out;
}

.documentation-nav-2 {
    font-weight: 400;
    font-size: 15px!important;
    line-height: 15px;
	transition: all .4s ease;
}

.documentation-nav-2 li {
    margin-left: 24px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
    margin-top: 5px;
}

.documentation-nav-2 li:last-child {
	 border-bottom: none !important;
}

.documentation-nav-2 li a {
	color: var(--brand-color-3) !important;
	text-decoration: none;
}


.documentation-nav-2 li a:hover {
	text-decoration: none;
}


.documentation-nav-2 ul {
		transition: width 1000ms ease-out, height 1000ms ease-out;
}


/************ ||  ***********/


.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: var(--bs-border-width);
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: var(--accordion-plus-icon);
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;

    --bs-accordion-btn-active-icon: var(--accordion-minus-icon);

    --bs-accordion-btn-focus-border-color: #86b7fe;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}


.accordion-header {
    margin-bottom: 0;
    padding-bottom: 0;
}

.accordion-button:first-child,
.accordion-button:first-child.active,
.accordion-button:first-child:hover {
    border-top: transparent !important;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
}


.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: transparent !important;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-item:not(:first-child) .accordion-button {
    border-top: 1px solid #ccc !important;
}

.accordion-button:not(:first-child),
.accordion-button:not(:first-child).active,
.accordion-button:not(:first-child):hover {
    border-top: 1px solid #ccc !important;
}

.accordion-button {
    margin: 10px 0 !important;
}


.accordion-flush .accordion-item:not(:first-child) .accordion-button {
    border-top: none !important;
}

.accordion-item {
    border: 1px solid #ccc;
    transition: all 400ms ease;
}

.nav-tabs button.nav-link {
	width: fit-content;
	padding: 8px 20px;
	font-size: 0.88rem;
	background: #f8f9fa;
	color: inherit;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0 1px;
	border-bottom: 0 !important;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.tab-pane {
	padding: 20px 0;

}
.nav-tabs {
    display: inline-flex;
}

.nav-tabs .nav-link {
    margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    border: var(--bs-nav-tabs-border-width) solid #dee2e6;
    border-top-left-radius: var(--bs-nav-tabs-border-radius);
    border-top-right-radius: var(--bs-nav-tabs-border-radius);
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff  !important;
}


/* comment block */
.comment-box {
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 20px;
    display: flex;
    transition: all 400ms ease;
}


.comment-img {
    width: 10%;
    min-width: 10%;
    max-width: 10%;
    margin:10px;
}


.comment-img img {
    border-radius: 50%;
}

.comment-body {
    display: inline-block;
}


@media (max-width:768px) {
    .comment-box {
        display: inline-block !important;
        text-align: center !important;
    }

    .comment-img {
        width: 25%;
        min-width: 25%;
        max-width: 25%;
        display: inline-block;
        margin: 0;
        margin-bottom: 10px;
    }
}

.comment-box .author-details .author-name,
.comment-box .author-details .author-datetime {
    display: inline-block;
}


.author-img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 50%;
}

.blog-tags a {
    font-size: 14px;
    margin: 1px;
    transition: all 0.4s ease;
}

.blog-tags a.btn {
    padding: 5px 10px;
    border: 1px solid #ccc;
}

.blog-tags a.btn:hover {
    background: var(--brand-color-1);
    border-color: var(--brand-color-1);
}

.blog-sidebar-card-wrapper {
	border:1px solid #ccc;
	height:auto !important;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}

.blog-sidebar-card-img-wrp {
	margin-right:5px;
	height:79px !important;
}

.blog-sidebar-card-img {
	height:79px !important;
	width: 100% !important;
}

.blog-sidebar-card-heading {
	height:87px !important;
		padding: 2px;
}

.blog-sidebar-card-wrapper:hover{
	border-color: #ccc;
	opacity: 0.8;
}


.comment-box .author-details .author-name {
    font-weight: 600 !important;
}


/* form */

.modal-form-bg-left {
    background-image: url('../../images/c2.jpg');
    min-height: 300px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}


form .form-control,
.form-select {
    border: var(--bs-border-width) solid #adb5bd;
}

form .form-control:focus {
    box-shadow: none !important;
    border-color: var(--brand-color-1) !important;
}



form .form-label,
form ::placeholder {
    font-size: 14px;
}

.google-map iframe {
    height: 70vh;
    width: 100%;
}


/* Docs */
.docs-head img {
    width: 200px;
    justify-self: flex-end;
}

.docs-main h3 {
    margin: 20px 0;
}

.docs-main .grid {
    grid-template-columns: 1fr 2fr;
    align-items: flex-start;
}

.docs-main nav li {
    font-size: 17px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}



/*  code */

code,
pre {
    width: 100%;
    margin: 0;
    max-height: 400px;
    overflow-y: auto;
    font-size: 13px;
    line-height: 26px;
    background: #333;
    border: 1px solid #777;
    padding: 10px;
    color: #fff;
    border-radius: 4px;
    letter-spacing: 1px;
    display: inline-block;
}

@media print {

    code,
    pre {
        overflow-x: auto;
        white-space: pre-wrap;
        white-space: -moz-pre-wrap !important;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
        background: #fff;
    }
}

	

/* comment block */
.comment-box {
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	padding: 20px;
	display: flex;
	transition: all 400ms ease;
}


.comment-box > * {
	transition: all 400ms ease;
}

.comment-img {
width: 10%;
    min-width: 10%;
    max-width: 10%;
    margin: 20px 20px 20px 10px;
}

	
.comment-img img {
	border-radius: 50%;
}

.comment-body {
	display: inline-block;
}

@media (max-width:768px){
	.comment-box {
		display: inline-block !important;
		text-align:center !important;
	}
	
	.comment-img {
		width: 25%;
		min-width: 25%;
		max-width: 25%;
		display: inline-block;
		margin: 0;
		margin-bottom: 10px;
	}
}
			  
.comment-box .author-details .author-name, .comment-box .author-details .author-datetime {
display:inline-block;	 
}

  .comment-box .author-details .author-name {
font-weight: 600!important; 
}
			 

/* form */

.modal-form-bg-left {
	background-image: url('../../images/c2.jpg');min-height:300px;
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}


form .form-control, form .form-select {
	border: var(--bs-border-width) solid #adb5bd;
}

form .form-control:focus, form .form-control:hover {
	box-shadow: none !important;
	border-color: var(--brand-color-1) !important;
}

    

form .form-label,
form ::placeholder {
	font-size: 14px;
	text-transform: capitalize;
	margin-bottom: 0;
}

.google-map iframe {
     height: 70vh;
     width: 100%;
}


/* Docs */
.docs-head img {
	width: 200px;
	justify-self:flex-end;
}

.docs-main h3 {
	margin: 20px 0;
} 

.docs-main .grid {
	grid-template-columns: 1fr 2fr;
	align-items: flex-start;
} 

.docs-main nav li {
	font-size:17px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #ccc;
}



/*  code */

 code, pre {
	width: 100%;
	margin: 0;
	max-height: 400px;
	overflow-y: auto;
	font-size: 13px;
	line-height: 26px;
	background: #fff;
	border: 1px solid #777;
	padding: 10px;
	color: #333;
	border-radius: 4px;
	letter-spacing: 1px;
	display: inline-block;
}

@media print {
	code, pre {
		overflow-x: auto;
		white-space: pre-wrap;
		white-space: -moz-pre-wrap !important;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word;
		background: #fff;
	}
}





/* Products */

.product-thumb {
    max-width: 50px !important;
    max-height: 50px !important;
	float: left;
}


.payment-method-icons img {
    margin-right: 10px;
    max-width: 50px !important;
    height: auto;
    cursor: pointer;
}

.payment-method-icons img.paypal {
    height: 28px !important;
    margin-right: 10px;
    margin-top: 12px;
}


.product-breadcrumbs {
    font-size: 16px;
    color: #3D565F;
    display: block;
    padding: 20px 0px;
}

.product-breadcrumbs .bi {
	    font-size: 14px
}

.product-breadcrumbs i {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.product-breadcrumbs a {
    text-decoration: none;
    color: #3D565F;
    font-weight: 500;
    transition: all .4s ease;
}


.product-breadcrumbs a:hover {
    text-decoration: underline;
}

#client-slider img {
    width: 90%;
}


#closed-columns .closed-column-content {
    position: relative !important;
}

#closed-columns .closed-column-content img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


#closed-columns .closed-column-content .details {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    transition: var(--animation-type-1);
}

#closed-columns .closed-column-content:hover .details {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.7);
    transition: var(--animation-type-1);
}

#closed-columns .closed-column-content .details h2 {
    opacity: 0;
    top: 30%;
}

#closed-columns .closed-column-content .details button {
    font-weight: 500;
    font-size: 14px;
    color: var(--brand-color-3);
    background: none;
    text-transform: uppercase;
    border: none;
    border-top: 1px solid var(--brand-color-3) !important;
    border-bottom: 1px solid var(--brand-color-3) !important;
    padding: 2.5px;
    display: inline-block !important;
    transform: translateY(70px) !important;
    transition: var(--animation-type-1);
    opacity: 0;
    top: 70%;
}


#closed-columns .closed-column-content .details:hover h2 {
    color: #fff !important;
    opacity: 1;
    top: 50%;
}

#closed-columns .closed-column-content .details button {
    font-size: 18px;
}

#closed-columns .closed-column-content .details:hover button {
    color: #fff !important;
    border: none !important;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    opacity: 1;
    top: 65%;
}

#closed-columns .closed-column-content .details:hover button:hover {
    color: var(--brand-color-1) !important;
    border-top: 1px solid var(--brand-color-1) !important;
    border-bottom: 1px solid var(--brand-color-1) !important;
}

#closed-columns .closed-column-content .details h2 {
    text-align: center;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: var(--animation-type-1);
    position: absolute;
    display: inline-block;
    width: 100%;
}


#closed-columns .closed-column-content .details button {
    text-align: center !important;
    top: 75%;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: var(--animation-type-1);
    position: absolute;
}


.product {
    cursor: pointer;
    margin-bottom: 2rem;
    text-align: center;
    position: relative;
    border: 1px solid #ccc!important;
    border-radius: 6px;
    padding: 15px 10px 15px 10px;
    box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
    width: 255px !important;
    height: 366px !important;
    object-fit: cover;
    margin: 5px !important;
}


.category {
    max-height: 267px !important;
}


.sku-item {
	border: 1px solid #ccc;
	padding: 10px 10px 10px 0;
	border-left:0;
	border-right:0;
	border-bottom:0;
	margin-top: 10px;
}

.sku-item .sku-name {
font-size: 17px;
    font-weight: 600;
}

.sku-item  .sku-option-label{
	font-weight:500;
}

.product:hover img {
    opacity: 0.7;
}

.product img {
    transition: var(--animation-type-1);
    width: 200px !important;
    height: 200px;
    margin: 0 auto;
}

.product .sales {
    background: var(--brand-color-1);
    font-size: 12px;
    position: absolute;
    transition: var(--animation-type-1);
    color: #fff;
    padding: 4px 11px;
    box-shadow: var(--bs-box-shadow);
    text-align: left !important;
    left: 13px;
    text-decoration: line-through !important;
    top: 0;
}

.product .buy-btn {
    background: var(--brand-color-1);
    border: 1px solid var(--brand-color-1);
    transform: translateY(20px);
    opacity: 0;
    transition: var(--animation-type-1);
}

.product:hover .buy-btn {
    transform: translateY(0);
    opacity: 1;
}

.bd-callout-info {
    --bd-callout-color: var(--bs-info-text-emphasis);
    --bd-callout-bg: var(--bs-info-bg-subtle);
    --bd-callout-border: var(--bs-info-border-subtle);
}

.bd-callout-warning {
    --bd-callout-color: var(--bs-warning-text-emphasis);
    --bd-callout-bg: var(--bs-warning-bg-subtle);
    --bd-callout-border: var(--bs-warning-border-subtle);
}


.bd-callout-success {
    --bd-callout-color: var(--bs-success-text-emphasis);
    --bd-callout-bg: var(--bs-success-bg-subtle);
    --bd-callout-border: var(--bs-success-border-subtle);
}

.bd-callout-danger {
    --bd-callout-color: var(--bs-danger-text-emphasis);
    --bd-callout-bg: var(--bs-danger-bg-subtle);
    --bd-callout-border: var(--bs-danger-border-subtle);
}

.bd-callout {
    --bs-link-color-rgb: var(--bd-callout-link);
    --bs-code-color: var(--bd-callout-code-color);
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    color: var(--bd-callout-color, inherit);
    background-color: var(--bd-callout-bg, var(--bs-gray-100));
    border-left: 0.25rem solid var(--bd-callout-border, var(--bs-gray-300));
}


.star {
    padding: 10px 0;
    font-size: 16px !important;
}

.star i {
    font-size: 0.8rem;
    color: #ffc107;
}

.product-name,
.product-price {
    font-weight: 400;
    color: var(--brand-color-3);
}


.product-name,
.product-price {
    font-size: 1rem;
}


#parallax-banner {
    background-image: url('../../images/project5.jpg');
    width: 100%;
    height: 60vh;
    background-position: top 70px center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

#parallax-banner h4 {
    color: var(--brand-color-3);
}

#parallax-banner h1 {
    color: #fff;
}

#parallax-banner button {
    background-color: var(--brand-color-1);
}


#parallax-banner .overlay {
    background-color: rgba(0, 0, 0, 0.35);
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    height: 60vh;
}


.product-details .prod-detail-gallery {
    display: flex;
    justify-content: space-between;
}

.product-details .prod-detail-gallery-wrapper {
    flex-basis: 24%;
    cursor: pointer;
}

.product-details .right h6 {
    color: #adb5bd !important;
}

.product-details .right select {
    display: block;
    padding: 5px 10px;
}

.product-details .right input {

    padding-left: 10px;
    width: 50px;
    height: 40px;
    font-size: 1rem;
    margin-right: 10px;
}

.product-details .right input:focus,
.product-details .right select:focus {
    outline: none;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1;
}

.product-details .left img,
.product-details .left .prod-d-gallery-img {
    transition: var(--animation-type-1);
}


.prod-detail-gallery-wrapper .prod-d-gallery-img {
	max-width: 120px!important;
}

.product-details .prod-detail-gallery {
    display: flex;
    justify-content: space-between;
}

.product-details .prod-detail-gallery-wrapper {
    flex-basis: 24%;
    cursor: pointer;
}

.product-details .right h6 {
    color: #adb5bd !important;
}

.product-details .right select {
    display: block;
    padding: 5px 10px;
}

.product-details .right input {

    padding-left: 10px;
    width: 50px;
    height: 40px;
    font-size: 1rem;
    margin-right: 10px;
}

.product-details .right input:focus,
.product-details .right select:focus {
    outline: none;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1;
}

.product-details .left img,
.product-details .left .prod-d-gallery-img {
    transition: var(--animation-type-1);
}

.product-details .left img{
    width: 350px;
}




.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
       background: transparent;
    text-align: center !important;
}


/* Our Pricing */

.pricingcards:not(.price):not(.price-month) {
    color: var(--brand-color-2);
	box-shadow: -5px 5px 15px 1px rgba(0, 0, 0, 0.1);
}

.pricingcards h5 {
	font-size: 30px;
	font-weight: 700;
	display: inline-block;
	margin: 10px;
}

.pricingcards .price {
    font-size: 27px;
    font-weight: 700;
    display: inline-block;
}


.pricing-table .price .price-month {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-left: 3px;
}

.pricingcards li {
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
	margin-top: 2px;
}

.pricingcards li .bi {
	margin: 0 5px;
}

.pricingcards:hover {
    color: var(--brand-color-3) !important;
}

.pricing-btn {
    margin-top: 1rem;
    height: 2.6rem;
    width: 13.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: var(--brand-color-1);
    color: #fff;
    outline: none;
    font-weight: bold;
    border: none;
}

.active-pricing-btn {
    background: #fff;
    color: var(--brand-color-1);
}

.pricingcards .bottom-bar {
    border-bottom: 2px solid hsl(240, 8%, 85%, 0.583);
}

.pricingcard.active .bottom-bar {
    border-bottom: 2px solid #fff;
}

.pricingpack {
    font-size: 1.25rem;
    font-weight: 600;
}

.pricepack-pad-left {
    padding-left: 2rem;
}

.pricepack-pad-right {
    padding-right: 2rem;
}


.progress .progress-bar {
    border-radius: 20px;
    animation: animate-progress-bar 2s;
    background: var(--brand-color-1);
}

.progress-bar-title {
    font-size: 17px;
    font-weight: 700;
    margin: 10px;
}

@-webkit-keyframes animate-progress-bar {
    0% {
        width: 0;
    }
}

@keyframes animate-progress-bar {
    0% {
        width: 0;
    }
}



 .increment-btn:hover, .decrement-btn:hover {
 	background-color: transparent;
 }
 
  

.customer {
	padding-bottom: 10px;
}

.customer h6 {
	font-weight: 600;
}

.recent-customers .customer:not(:last-child) {
	border-bottom: 1px solid #ccc;
	margin-bottom: .5rem;
}


.credits-page li a {
	text-decoration:none;
	color: var(--bs-link-color);
}

.credits-page li a:hover {
	text-decoration: var(--bs-link-decoration);
}


.credits-page li .bi {
    font-size: 15px;
    line-height: 24px;
    vertical-align: bottom;
    margin-right: 5px;
}

.login-password-wrap {
	position:relative;
}

.login-password-wrap .bi {
	position:absolute;
	top: 25%;
	left:10px;
}

.login-password-wrap #inputPassword {
	padding-left: 34px;
}

.dashboard-link-filter-input {
	background: transparent;
    border: 1px solid #ccc;
    color: #fff;
    border-radius: 4px;
    width: 90%;
    margin: 0 auto;
	margin-top: 10px;
}

.dashboard-link-filter-input::placeholder {
	color:#fff;
}

.height-100 {
	height: 100px !important;
}

.height-98 {
	height: 98px !important;
}

.letter-spacing-1{
	letter-spacing: 1px !important;
}